Friday, 13 April 2007

Installing Mobile Communicator with Vista

I have been looking how to do this for sooo long! - finally found a solution here:

When launching Communicator Mobile on Vista RTM with Windows Mobile Device Center Beta 3 you get this message –

Current version of ActiveSync is not supported. Please install Microsoft ActiveSync 4.1 ….

The workaround is to create an administrative install of Office Communicator like this –

msiexec /a CommunicatorMobile_PPC50.msi
And then launch the PCinstaller.exe from e.g. C:\Microsoft\Communicator Mobile\Windows Mobile 5 PocketPC\Setup.


Works a treat so dont have to hunt around for a xp machine to install it!!!

Ross

No comments: